#!/bin/bash

# usa_map_arabic1.0_Ag_ne_1_source.sh - Sub script to work as a source for ".cusam_arabic1.0_Ag_ne1".
# This script has not only the map image but also the message line(s).

usa_map()
{
cat << EOF
------------------------------- Welcome to Master of States. Let's learn about the United States of America! ---------------------------------
${cyanb}${whitef}*  ${reset}${blueb}****${whitef}*${reset}${blueb}***${reset}${change_pb}${r44}   ${whitef}*     ${blueb}${blackf}*${whitef}*${reset}${blueb}******${reset}${bluef}*${purpleb}${yellowf}${yellowf}UVWXYZ${redf}1${yellowf}234567${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJ${yellowf}KL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWXYZ${redf}1${yellowf}234567${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJKL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWXYZ${redf}1${yellowf}234567${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJKL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWXYZ${redf}1${yellowf}2${reset}0
${blueb}*****${change_pb}${r44}  ${blueb}**${reset}${change_pb}${r44}                 ${blueb}**${reset} ${cyanb}                                                       ${blueb}******************${cyanb}                     ${blueb}*******************${reset}1
${blueb}******${reset}${change_pb}${r44}                    ${cyanb}  ${reset} ${cyanb}                                                      ${blueb}*******************${cyanb}                             ${blueb}***********${reset}2
${blueb}***${change_pb}${r44}             44       ${cyanb}   ${reset} ${cyanb}                                                      ${blueb}*********************${cyanb}                                    ${blueb}**${reset}3
${blueb}**${reset}${change_pb}${r44}                      ${cyanb}    ${reset} ${cyanb}                                                       ${blueb}**********************${cyanb}                                 ${blueb}**${cyanb} ${reset}4
${blueb}${redf}*${reset}${blueb}**${reset}${change_pb}${r44}    ${whitef}* ${blueb}${blackf}*${change_pb}${r44}    ${whitef}*      * ${cyanb}     ${reset}${bluef}*${cyanb}${whitef}      *      *      *      *      *      *      *      *   ${reset}${blueb}***${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}******${redf}*${reset}${blueb}${cyanb}${whitef}      *      *      *      *    ${reset}${blueb}**${redf}*${cyanb} ${reset}5
${blueb}****${change_pb}${r44}  ${blueb}***********${reset}${change_pb}${r44}     ${cyanb}      ${reset} ${cyanb}                                                                     ${blueb}*****${cyanb}                              ${blueb}*********${reset}6
${blueb}***${change_pb}${r44} ${blueb}*****************${change_pb}${r44}  ${reset}${cyanb}     ${reset} ${cyanb}                                                                       ${blueb}****${cyanb}                           ${blueb}***${cyanb}   ${blueb}*****${reset}7
${blueb}**********************${change_pb}${r44} ${change_pf}${c44}c${reset}${cyanb}    ${reset} ${blueb}${cyanb}                                                                                                      ${blueb}*${cyanb}          ${reset}8
                             ${cyanb}                                                                                                        ${reset}${change_yb}${r42}     ${cyanb}    ${reset}9
${blueb}${redf}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}*${change_yb}${r17}${whitef}     * ${cyanb} ${whitef}    *      *      *      *      *      *      *      *      *      *      *      *      *      *    ${reset}${change_yb}${r42}  ${whitef}*${blackf} 42   ${cyanb}${whitef}*${reset}${blueb}*${reset}A
${blueb}********************${reset}${change_yb}${r17}   ${blueb}*${reset}${change_yb}${r17}          ${change_rb}${r39}  ${dummy_rt}${change_pb}${r49}     ${cyanb}                                                   ${blueb}******${reset}${cyanb}                          ${dummy_rt}${change_pb}${r47}  ${change_pf}${c47}c${reset}${change_pb}${r47}  ${dummy_rt}${change_rb}${r40}   ${dummy_rt}${change_yb}${r42}     ${change_yf}${c42}c${reset}${change_yb}${r42} ${blueb}***${reset}B
${blueb}*********************${reset}${change_yb}${r17}  ${change_yf}${c17}c${reset}${change_yb}${r17}  17     ${dummy_rt}${change_rb}${r39}  ${dummy_rt}${change_pb}${r49}                        ${reset}${change_gb}${r48} ${cyanb}                      ${reset}${change_yb}${r20}       ${blueb}*****${change_pb}${r8} ${blueb}****${reset}${cyanb}                        ${reset}${change_yb}${r3}  ${dummy_rt}${change_pb}${r47}47 ${dummy_rt}${change_rb}${r40} 40${change_rf}${c40}c${reset}${change_rb}${r40} ${dummy_rt}${change_yb}${r42}   ${blueb}******${reset}C
${blueb}********************${change_gb}${r29}  ${reset}${change_yb}${r17}           ${dummy_rt}${change_rb}${r39}   ${dummy_rt}${change_pb}${r49}   ${change_pf}${c49}c${reset}${change_pb}${r49}                   ${reset}${change_gb}${r48}                 ${dummy_rt}${change_yb}${r20}          ${dummy_rt}${change_rb}${r19}       ${reset}${change_pb}${r8}       ${blueb}********${cyanb}           ${reset}${change_yb}${r3}      ${change_yf}${c3}c${change_yb}${r3}${dummy_rt}${change_gb}${r13}  13 ${change_gf}${c13}c${reset}${change_gb}${r13}${blueb}**********${reset}D
${blueb}********************${change_gb}${r29}       ${reset}${change_yb}${r17}     ${dummy_rt}${change_rb}${r39}     ${dummy_rt}${change_pb}${r49}         49           ${dummy_rt}${change_gb}${r48}        ${change_gf}${c48}c${reset}${change_gb}${r48}48       ${dummy_rt}${change_yb}${r20}        ${dummy_rt}${change_rb}${r19}            ${change_pb}${r8} ${blueb}**${reset}${change_pb}${r8}    ${blueb}**${reset}${cyanb} ${blueb}**${reset}${cyanb}    ${blueb}*****${reset}${change_yb}${r3}   3    ${dummy_rt}${change_rb}${r30} ${change_rf}${c30}c${reset}${change_rb}${r30} ${dummy_rt}${change_pb}${r43} ${change_pf}${c43}c${reset}${change_pb}${r43}${dummy_rt}${change_gb}${r13} ${blueb}**********${reset}E
${blueb}${redf}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}****${reset}${change_gb}${r29}  ${whitef}*${reset}${change_gb}${r29}${change_gf}${c29}c${reset}${change_gb}${r29}     ${whitef}*${reset}${change_gb}${r29}    ${dummy_rt}${change_rb}${r39}  ${whitef}*${reset}${change_rb}${r39}   ${dummy_rt}${change_pb}${r49}   ${whitef}*${reset}${change_pb}${r49}      ${whitef}*${reset}${change_pb}${r49}      ${whitef}*${reset}${change_pb}${r49}  ${dummy_rt}${change_rb}${r45}    ${change_gb}${r48}${whitef}*${reset}${change_gb}${r48}      ${whitef}*${reset}${change_gb}${r48}      ${dummy_rt}${change_yb}${r20}${whitef}*${reset}${change_yb}${r20}  20  ${whitef}*${reset}${change_yb}${r20}${change_yf}${c20}c${reset}${change_yb}${r20}${dummy_rt}${change_rb}${r19}     ${whitef}*${reset}${change_rb}${r19}19   ${blueb}*${whitef}*${reset}${change_pb}${r8}  8 ${blueb}*${reset}${change_pb}${r8} ${blueb}${redf}*${reset}${cyanb}     ${blueb}*${whitef}*${reset}${change_yb}${r3}      ${whitef}*${reset}${change_yb}${r3}      ${dummy_rt}${change_rb}${r30}3${reset}${blueb}${c30}0${reset}${blueb}*${c43}43${reset}${blueb}**${whitef}*${reset}${blueb}******${redf}*${reset}${blueb}*${reset}F
${blueb}******************${reset}${change_gb}${r29}      29     ${dummy_rt}${change_rb}${r39}           ${dummy_rt}${change_yb}${r50}      ${dummy_rt}${change_pb}${r49}          ${dummy_rt}${change_rb}${r45}                   ${dummy_rt}${change_yb}${r20}            ${dummy_rt}${change_rb}${r19}        ${blueb}***${reset}${change_pb}${r8}       ${cyanb} ${blueb}****${reset}${dummy_rt}${change_pb}${r6} ${change_yb}${r3}      ${dummy_rt}${change_pb}${r6}    ${dummy_rt}${change_yb}${r3}   ${blueb}*${dummy_rt}${change_yb}${r3}  ${blueb}*************${reset}G
${blueb}*****************${reset}${change_gb}${r29}             ${dummy_rt}${change_rb}${r39}  ${change_rf}${c39}c${reset}${change_rb}${r39}  39     ${dummy_rt}${change_yb}${r50}                ${dummy_rt}${change_rb}${r45}         ${change_rf}${c45}c${reset}${change_rb}${r45}45       ${dummy_rt}${change_yb}${r20}          ${dummy_rt}${change_pb}${r27}   ${dummy_rt}${change_rb}${r19}   ${change_rf}${c19}c${reset}${change_rb}${r19} ${dummy_rt}${change_gb}${r5}  ${dummy_rt}${blueb}**${change_pb}${r8}   ${change_pf}${c8}c${reset}${change_pb}${r8}    ${blueb}**${dummy_rt}${change_rb}${r7}   ${dummy_rt}${change_pb}${r6}            ${dummy_rt}${change_gb}${r9}9 ${blueb}****************${reset}H
${blueb}*****************${reset}${change_pb}${r1}      ${reset}${change_gb}${r29}       ${dummy_rt}${change_rb}${r39}           ${dummy_rt}${change_yb}${r50}       50        ${dummy_rt}${change_gb}${r37}   ${dummy_rt}${change_rb}${r45}                ${dummy_rt}${change_pb}${r27}               ${dummy_rt}${change_gb}${r5}     ${dummy_rt}${change_yb}${r14}     ${dummy_rt}${change_rb}${r7}           ${dummy_rt}${change_pb}${r6}     6      ${dummy_rt}${change_gb}${r9}${change_gf}${c9}c${reset}${change_gb}${r9} ${blueb}***************${reset}I
${blueb}****************${reset}${change_pb}${r1}        ${dummy_rt}${change_yb}${r36}          ${dummy_rt}${change_pb}${r38}       ${dummy_rt}${change_yb}${r50}                 ${dummy_rt}${change_gb}${r37}                   ${dummy_rt}${change_pb}${r27}      ${change_pf}${c27}c${reset}${change_pb}${r27}27    ${dummy_rt}${change_gb}${r5}       ${dummy_rt}${change_yb}${r14}  14  ${dummy_rt}${change_rb}${r7}   7${change_rf}${c7}c${reset}${change_rb}${r7}    ${dummy_rt}${change_gb}${r34} ${dummy_rt}${change_pb}${r6}      ${change_pf}${c6}c${reset}${change_pb}${r6}  ${dummy_rt}${change_yb}${r21}   ${dummy_rt}${change_rb}${r46}${change_rf}${c46}c${reset}${change_rb}${r46}${dummy_rt}${change_gb}${r9} ${blueb}***************${reset}J
${blueb}${redf}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${change_pb}${r1}      ${whitef}*${reset}${change_pb}${r1} ${dummy_rt}${change_yb}${r36}     ${whitef}*${reset}${change_yb}${r36}     ${dummy_rt}${change_pb}${r38} ${blueb}**${change_pb}${r38}${change_pf}${c38}c${change_pb}${r38}    ${whitef}* ${dummy_rt}${change_rb}${r23}    ${reset}${change_yb}${r50} ${whitef}*${reset}${change_yb}${r50}    ${change_yf}${c50}c${reset}${change_yb}${r50} ${whitef}*${reset}${change_gb}${r37}      ${whitef}*${reset}${change_gb}${r37}  37  ${whitef}*${reset}${change_gb}${r37}      ${dummy_rt}${change_pb}${r27}${whitef}*${reset}${change_pb}${r27}      ${whitef}*${reset}${change_pb}${r27}    ${dummy_rt}${change_gb}${r5}  ${whitef}*${reset}${change_gb}${r5}5     ${reset}${change_yb}${r14}${whitef}* ${change_yf}${c14}c${reset}${change_yb}${r14}  ${dummy_rt}${change_rb}${r7}  ${whitef}*${reset}${change_rb}${r7}     ${dummy_rt}${change_gb}${r34} ${whitef}*${reset}${change_gb}${r34} ${dummy_rt}${change_yb}${r21}     ${whitef}*${reset}${change_yb}${r21}21${change_yf}${c21}c${reset}${change_yb}${r21}${blueb}*${reset}${change_yb}${r21} ${dummy_rt}${change_rb}${r46}4${blueb}6${reset}${blueb}******${whitef}*${reset}${blueb}******${redf}*${reset}${blueb}*${reset}K
${blueb}****************${reset}${change_pb}${r1}      ${dummy_rt}${change_yb}${r36}           ${dummy_rt}${change_pb}${r38}  ${reset}${change_pb}${r38}         ${dummy_rt}${change_rb}${r23}                 ${dummy_rt}${change_gb}${r37}              ${change_gf}${c37}c${change_gb}${r37}  ${dummy_rt}${change_pb}${r27}    ${dummy_rt}${change_yb}${r16}      ${dummy_rt}${change_gb}${r5}    ${change_gf}${c5}c${change_gb}${r5}     ${dummy_rt}${change_yb}${r14}     ${dummy_rt}${change_pb}${r25}  ${dummy_rt}${change_rb}${r7}    ${dummy_rt}${change_gb}${r34}  34    ${dummy_rt}${change_rb}${r12}    ${blueb}${dummy_rt}${change_yb}${r21}  ${blueb}*${reset}${change_yb}${r21}  ${blueb}****************${reset}L
${blueb}***************${reset}${change_pb}${r1}  ${change_pf}${c1}c${change_pb}${r1}  ${reset}${cyanb}*${change_yb}${r36}${change_yf}${c36}c${reset}${change_yb}${r36}${dummy_rt}${change_yb}${r36}           ${dummy_rt}${change_pb}${r38}    38     ${dummy_rt}${change_rb}${r23}       23${change_rf}${c23}c${reset}${change_rb}${r23}       ${dummy_rt}${change_pb}${r32}     ${dummy_rt}${change_gb}${r37}            ${dummy_rt}${change_yb}${r16}           ${dummy_rt}${change_gb}${r5}       ${dummy_rt}${change_yb}${r14}    ${dummy_rt}${change_pb}${r25}  ${change_pf}${c25}c${reset}${change_pb}${r25}     ${dummy_rt}${change_gb}${r34}  ${change_gf}${c34}c${reset}${change_gb}${r34}    ${dummy_rt}${change_rb}${r12}  12${change_rf}${c12}c${reset}${change_rb}${r12}   ${blueb}**${change_yb}${r21} ${blueb}****************${reset}M
${blueb}***************${reset}${change_pb}${r1}       ${reset}${change_yb}${r36}    36    ${dummy_rt}${change_pb}${r38}           ${dummy_rt}${change_rb}${r23}                  ${dummy_rt}${change_pb}${r32}               ${change_pf}${c32}c${reset}${change_pb}${r32}  ${dummy_rt}${change_yb}${r16}    16${change_yf}${c16}c${reset}${change_yb}${r16}     ${dummy_rt}${change_gb}${r5}   ${dummy_rt}${change_pb}${r25}      25      ${dummy_rt}${change_rb}${r12}  ${dummy_rt}${change_gb}${r34}  ${dummy_rt}${change_rb}${r12}            ${blueb}******************${reset}N
${blueb}****************${reset}${change_pb}${r1}   1   ${dummy_rt}${change_yb}${r36}         ${dummy_rt}${change_gb}${r18}           ${dummy_rt}${change_yb}${r35}    ${dummy_rt}${change_rb}${r23}              ${dummy_rt}${change_pb}${r32}       32          ${dummy_rt}${change_yb}${r16}            ${dummy_rt}${change_gb}${r5} ${dummy_rt}${change_pb}${r25}            ${dummy_rt}${change_rb}${r12}            ${dummy_rt}${change_yb}${r10}         ${blueb}****************${reset}O
${blueb}${redf}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}*${reset}${change_pb}${r1}     ${whitef}*${reset}${change_pb}${r1}   ${dummy_rt}${change_yb}${r36}   ${whitef}*${reset}${change_yb}${r36}  ${dummy_rt}${change_gb}${r18}    ${whitef}*${reset}${change_gb}${r18}      ${whitef}*${reset}${change_yb}${r35}      ${whitef}*${reset}${change_yb}${r35}      ${whitef}* ${reset}${change_gb}${r28}     ${dummy_rt}${change_pb}${r32}${whitef}*      ${whitef}*${reset}${change_pb}${r32}      ${whitef}*  ${reset}${change_yb}${r16}    ${whitef}*${reset}${change_yb}${r16}      ${whitef}*${reset}${change_pb}${r25}   ${dummy_rt}${change_gb}${r15}  ${change_gf}${c15}c${reset}${change_gb}${r15}${whitef}*${reset}${change_gb}${r15}      ${whitef}*${reset}${change_gb}${r15}  ${dummy_rt}${change_yb}${r10}    ${whitef}*${reset}${change_yb}${r10} 10   ${whitef}*${reset}${change_yb}${r10} ${change_yf}${c10}c${reset}${change_yb}${r10}   ${blueb}*${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}******${redf}*${reset}${blueb}*${reset}P
${blueb}*****************${reset}${change_pb}${r1}         ${change_yb}${r36}   ${dummy_rt}${cyanb}*${reset}${change_gb}${r18}            ${dummy_rt}${change_yb}${r35}       ${change_yf}${c35}c${reset}${change_yb}${r35}        ${dummy_rt}${change_pb}${r2}  ${dummy_rt}${change_gb}${r28}                    ${dummy_rt}${change_yb}${r16}  ${dummy_rt}${change_rb}${r31}        ${dummy_rt}${change_yb}${r16} ${dummy_rt}${change_gb}${r15}     15      ${dummy_rt}${change_yb}${r10}           ${dummy_rt}${change_rb}${r26}    ${dummy_rt}${change_yb}${r10}    ${blueb}*******************${reset}Q
${blueb}*****************${reset}${change_pb}${r1}           ${dummy_rt}${change_yb}${r36} ${dummy_rt}${change_gb}${r18}     18      ${dummy_rt}${change_yb}${r35}      35        ${dummy_rt}${change_pb}${r2}        ${dummy_rt}${change_gb}${r28}    28${change_gf}${c28}c${reset}${change_gb}${r28}       ${dummy_rt}${change_rb}${r31}           ${dummy_rt}${change_gb}${r15}     ${dummy_rt}${change_rb}${r22}       ${dummy_rt}${change_pb}${r11}       ${dummy_rt}${change_rb}${r26}      ${change_rf}${c26}c${reset}${change_rb}${r26}    ${blueb}*********************${reset}R
                ${blueb}***${reset}${change_pb}${r1}           ${dummy_rt}${change_gb}${r18}     ${change_gf}${c18}c${reset}${change_gb}${r18}      ${dummy_rt}${change_yb}${r35}               ${dummy_rt}${change_pb}${r2}         ${dummy_rt}${change_gb}${r28}              ${dummy_rt}${change_rb}${r31}   31${change_rf}${c31}c${reset}${change_rb}${r31}    ${dummy_rt}${change_pb}${r33}      ${dummy_rt}${change_rb}${r22}        ${dummy_rt}${change_pb}${r11}  ${change_pf}${c11}c${reset}${change_pb}${r11}11   ${dummy_rt}${change_rb}${r26}  26   ${blueb}***********************${reset}S
${change_yb}${r41} ${blueb}**************${reset} ${blueb}******${cyanb}${reset}${change_pb}${r1}       ${dummy_rt}${change_gb}${r18}            ${dummy_rt}${change_yb}${r35}                ${dummy_rt}${change_pb}${r2}                         ${dummy_rt}${change_rb}${r31}       ${dummy_rt}${change_pb}${r33}   33  ${dummy_rt}${change_rb}${r22}   22${change_rf}${c22}c${reset}${change_rb}${r22}  ${dummy_rt}${change_pb}${r11}           ${dummy_rt}${change_rb}${r26}  ${blueb}*************************${reset}T
${blueb}${redf}*${reset}${blueb}******${blueb}${whitef}*${reset}${blueb}******${whitef}*${reset}${reset} ${blueb}*****${whitef}*${reset}${blueb}${blueb}*${reset}${cyanb}     ${whitef}*     ${reset}${change_gb}${r18} ${whitef}*${reset}${change_gb}${r18}     ${dummy_rt}${change_yb}${r35} ${whitef}*${reset}${change_yb}${r35}    ${dummy_rt}${change_pb}${r2}  ${whitef}*${reset}${change_pb}${r2}      ${whitef}*${reset}${change_pb}${r2}      ${whitef}*${reset}${change_pb}${r2}      ${whitef}*${reset}${change_pb}${r2}      ${whitef}*${reset}${change_pb}${r2}    ${dummy_rt}${change_yb}${r24}  ${whitef}*${reset}${change_yb}${r24}     ${dummy_rt}${change_pb}${r33} ${change_pf}${c33}c${reset}${reset}${change_pb}${r33}    ${dummy_rt}${dummy_rt}${change_rb}${r22}  ${whitef}*${reset}${dummy_rt}${change_rb}${r22}      ${dummy_rt}${change_pb}${r11}${whitef}*${reset}${change_pb}${r11}      ${whitef}*${reset}${change_pb}${r11}  ${blueb}****${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}******${whitef}*${reset}${blueb}******${redf}*${reset}${blueb}*${reset}U
${blueb}*****${change_yb}${r41}${change_yf}${c41}c${reset}${change_yb}${r41}${blueb}*********${reset} ${blueb}*********${cyanb}     ${blueb}***${cyanb}               ${reset}${change_pb}${r2}                  2                ${dummy_rt}${change_yb}${r24}  24  ${dummy_rt}${change_pb}${r33}        ${dummy_rt}${change_rb}${r22}  ${dummy_rt}${change_gb}${r4}       ${change_gf}${c4}c${change_gb}${r4}      ${reset}${blueb}*****************************${reset}V
${blueb}*******${change_yb}${r41} ${blueb}***${change_yb}${r41} ${blueb}***${reset} ${blueb}***********${cyanb}    ${blueb}***${cyanb}                 ${reset}${change_pb}${r2}     ${cyanb}   ${reset}${change_pb}${r2}           ${change_pf}${c2}c${change_pb}${r2}            ${dummy_rt}${change_yb}${r24}      ${change_yf}${c24}c${reset}${change_yb}${r24}  ${change_pb}${r33} ${blueb}***************${reset}${change_gb}${r4}    ${blueb}******************************${reset}W
${blueb}*********${change_yb}${r41} ${blueb}*****${reset} ${blueb}**************${cyanb}   ${blueb}****${cyanb}                         ${reset}${change_pb}${r2}               ${blueb}*************${change_yb}${r24} ${blueb}*****************${reset}${change_gb}${r4}   4  ${blueb}****************************${reset}X
${blueb}*************${change_yb}${r41}41${reset} ${blueb}*************${cyanb}       ${blueb}***${cyanb}                          ${reset}${change_pb}${r2}       ${blueb}**************************************${reset}${change_gb}${r4}      ${blueb}**************************${reset}Y
${purpleb}${redf}1${yellowf}234567${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJKL${whitef}M${yellowf}NOPQRS${yellowf}${whitef}T${yellowf}UVWXYZ${redf}1${yellowf}234567${cyanb}${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJ${yellowf}KL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWXY${reset}${change_pb}${r2}    ${blueb}${yellowf}4567${whitef}8${yellowf}9ABCDE${whitef}F${yellowf}GHIJKL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWXYZ${redf}1${yellowf}234567${whitef}8${reset}${change_gb}${r4}   ${purpleb}${yellowf}CDE${purpleb}${yellowf}${whitef}F${yellowf}GHIJKL${whitef}M${yellowf}NOPQRS${whitef}T${yellowf}UVWX${change_gb}${r4}  ${purpleb}${redf}1${yellowf}2${reset}Z
                      ${bwhitef}${p12ne1AR120}e${bwhitef}${p12ne1AR119}r${bwhitef}${p12ne1AR118}a${bwhitef}${p12ne1AR117}w${bwhitef}${p12ne1AR116}a${bwhitef}${p12ne1AR115}l${bwhitef}${p12ne1AR114}e${bwhitef}${p12ne1AR113}D ${bwhitef}${p12ne1AR111}d${bwhitef}${p12ne1AR110}n${bwhitef}${p12ne1AR109}a ${bwhitef}${p12ne1AR107}a${bwhitef}${p12ne1AR106}i${bwhitef}${p12ne1AR105}n${bwhitef}${p12ne1AR104}a${bwhitef}${p12ne1AR103}v${bwhitef}${p12ne1AR102}l${bwhitef}${p12ne1AR101}y${bwhitef}${p12ne1AR100}s${bwhitef}${p12ne1AR99}n${bwhitef}${p12ne1AR98}n${bwhitef}${p12ne1AR97}e${bwhitef}${p12ne1AR96}P ${bwhitef}${p12ne1AR94},${bwhitef}${p12ne1AR93}y${bwhitef}${p12ne1AR92}e${bwhitef}${p12ne1AR91}s${bwhitef}${p12ne1AR90}r${bwhitef}${p12ne1AR89}e${bwhitef}${p12ne1AR88}J ${bwhitef}${p12ne1AR86}w${bwhitef}${p12ne1AR85}e${bwhitef}${p12ne1AR84}N ${bwhitef}${p12ne1AR82},${bwhitef}${p12ne1AR81}k${bwhitef}${p12ne1AR80}r${bwhitef}${p12ne1AR79}o${bwhitef}${p12ne1AR78}Y ${bwhitef}${p12ne1AR76}w${bwhitef}${p12ne1AR75}e${bwhitef}${p12ne1AR74}N ${bwhitef}${p12ne1AR72},${bwhitef}${p12ne1AR71}d${bwhitef}${p12ne1AR70}n${bwhitef}${p12ne1AR69}a${bwhitef}${p12ne1AR68}l${bwhitef}${p12ne1AR67}s${bwhitef}${p12ne1AR66}I ${bwhitef}${p12ne1AR64}e${bwhitef}${p12ne1AR63}d${bwhitef}${p12ne1AR62}o${bwhitef}${p12ne1AR61}h${bwhitef}${p12ne1AR60}R ${bwhitef}${p12ne1AR58},${bwhitef}${p12ne1AR57}t${bwhitef}${p12ne1AR56}u${bwhitef}${p12ne1AR55}c${bwhitef}${p12ne1AR54}i${bwhitef}${p12ne1AR53}t${bwhitef}${p12ne1AR52}c${bwhitef}${p12ne1AR51}e${bwhitef}${p12ne1AR50}n${bwhitef}${p12ne1AR49}n${bwhitef}${p12ne1AR48}o${bwhitef}${p12ne1AR47}C ${bwhitef}${p12ne1AR45},${bwhitef}${p12ne1AR44}s${bwhitef}${p12ne1AR43}t${bwhitef}${p12ne1AR42}t${bwhitef}${p12ne1AR41}e${bwhitef}${p12ne1AR40}s${bwhitef}${p12ne1AR39}u${bwhitef}${p12ne1AR38}h${bwhitef}${p12ne1AR37}c${bwhitef}${p12ne1AR36}a${bwhitef}${p12ne1AR35}s${bwhitef}${p12ne1AR34}s${bwhitef}${p12ne1AR33}a${bwhitef}${p12ne1AR32}M ${bwhitef}${p12ne1AR30},${bwhitef}${p12ne1AR29}e${bwhitef}${p12ne1AR28}r${bwhitef}${p12ne1AR27}i${bwhitef}${p12ne1AR26}h${bwhitef}${p12ne1AR25}s${bwhitef}${p12ne1AR24}p${bwhitef}${p12ne1AR23}m${bwhitef}${p12ne1AR22}a${bwhitef}${p12ne1AR21}H ${bwhitef}${p12ne1AR19}w${bwhitef}${p12ne1AR18}e${bwhitef}${p12ne1AR17}N ${bwhitef}${p12ne1AR15},${bwhitef}${p12ne1AR14}t${bwhitef}${p12ne1AR13}n${bwhitef}${p12ne1AR12}o${bwhitef}${p12ne1AR11}m${bwhitef}${p12ne1AR10}r${bwhitef}${p12ne1AR9}e${bwhitef}${p12ne1AR8}V ${bwhitef}${p12ne1AR6},${bwhitef}${p12ne1AR5}e${bwhitef}${p12ne1AR4}n${bwhitef}${p12ne1AR3}i${bwhitef}${p12ne1AR2}a${bwhitef}${p12ne1AR1}M
EOF
}
